## mon-client 1.2.0

=== debian/changelog ===
mon-client (1.2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:08:46 +0100

mon-client (1.2.0-2) unstable; urgency=low

  * Package refreshment
  * Hosted under git.debian.org (collab-main branch)
  * debian/control:
    - Fix mispelling in long description.
    - Updated debhelper dependency to (>= 9)
    - Added Vcs-Git and Vcs-Browser fileds.
    - Bump Standards-Version to 3.9.3:
      - Switch to dpkg-source 3.0 (quilt) format.
  * debian/copyright:
    - Fixes to fit into DEP5.
    - Copyright yYears updated.
    - Fix Upstream-Source URL. (Closes: #659992)
  * debian/watch: Now points to sf.net URL.

 -- Dario Minnucci <midget@debian.org>  Fri, 27 Apr 2012 16:15:07 +0200

mon-client (1.2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #545489)
  * 'mon-client' replaces the old 'libmon-perl' package

 -- Dario Minnucci <midget@debian.org>  Wed, 20 Jan 2010 16:28:38 +0100
