=== debian/control ===
Source: mon-client
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Maintainer: Dario Minnucci <midget@debian.org>
Standards-Version: 3.9.3
Homepage: http://mon.wiki.kernel.org
Vcs-Git: git://anonscm.debian.org/collab-maint/mon-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mon-client.git;a=summary

Package: mon-client
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Replaces: libmon-perl
Conflicts: libmon-perl
Description: modules for interfacing with the mon package
 These are the Perl5 module for interfacing with the Mon system monitoring
 package. It is intended to be used in conjunction with the mon 1.2.x server.
 Currently only the client interface is implemented, but more things like
 special logging routines and persistent monitors are being considered.
 .
 "mon" is a tool for monitoring the availability of services.
 More information can be found at http://www.kernel.org/software/mon/
