=== debian/watch ===
version=3
http://sf.net/mon/mon-client-(.*)\.tar\.gz
